WordPress.org

Support

Support » Plugins and Hacks » Single Post Template » update to 1.4 causes 500 error in admin only

update to 1.4 causes 500 error in admin only

Viewing 11 replies - 1 through 11 (of 11 total)
  • Same.

    same 🙂

    ага тоже самое, где косяк интересно?

    Updated to 1.4 and admin disappeared completely – doesn’t load anything! Site not affected though.

    Tom

    @jeffreeeeey

    Same here.. I just had to downgrade

    Fatal error: Call to undefined function get_post_templates() in /home/blah/public_html/wp-content/plugins/single-post-template/post_templates.php on line 88

    And please update the Changelog w/ new versions.. nothing since 1.1 and we’re on 1.4.1

    version 1.4.1 solves the problem – would’ve been good to have the plugin author inform users here!

    Thanks for the alert Brand New. Another user related a problem with the 1.41 update. The plugin is now at 1.43. Does this work for everyone now?

    hey dave

    No .. it’s still not working for me. I ran the upgrade on one of the blogs, and while the old post I’ve used the plugin for is now working correctly, when I try to write a new post, I do not get an option to select which of the post templates I want to choose from – meaning it’ll just default to the single.php file.

    It’s not a big deal for me on that blog, but my other blog has lots of differently style posts, and I use that function a lot; so I haven’t upgraded it and am still on the old version for that site.

    Cheers

    Carl

    Tom

    @jeffreeeeey

    It seems more broken now than it was – it’s not using the set post template correctly so I’ve downgraded back to 1.3

    Actually, version 1.4.3 doesn’t solve the problem! It won’t allow the full post to display on the website. Gone back to 1.3 until I can be sure latest version is working.

    Anyone tried 1.4.4?

Viewing 11 replies - 1 through 11 (of 11 total)
  • The topic ‘update to 1.4 causes 500 error in admin only’ is closed to new replies.
Skip to toolbar